Subject: Re: B20: bug in file name completion?
From: Chris Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 11 Aug 1999 14:58:02 -0400

On Wed, Aug 11, 1999 at 06:06:09AM -0700, Olivier Lefevre wrote:
>File completion in bash seems to have problems when the path starts
>in "../". For instance if I put cygwin under /cygnus (the default)
>and I go to /bin, I am unable to get more than ../cygnus using tab,
>even though cygwin-b20 is the only dir undeer /cygnus and therefore
>pressing tab twice should give me ../cygnus/cygwin-b20

As always, patches to correct noted software deficiencies are cheerfully
and gratefully accepted.

cgf

--
Want to unsubscribe from this list?
Send a message to [email-masked]